
QGIS Application - Bug report #12225

symbology size scale field problem in spatialite layer

2015-02-18 04:05 PM - Matt Pitts

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.6.0 Regression?: No

Operating System: windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 20413

Description

When trying to set the size scale for scale a point layer based on a count field in a spatialite layer the count field is not shown in the list of

possible fields to choose. However using this exact same layer as a shapefile the function works perfectly

Related issues:

Duplicates QGIS Application - Bug report # 11809: Datatype of computed column... Closed 2014-12-08

History

#1 - 2015-02-21 04:06 PM - Anita Graser

- Resolution set to duplicate

I think this is due to #11809

#2 - 2015-02-23 03:02 PM - Giovanni Manghi

- Status changed from Open to Closed

duplicate of #11809
